
.dropdown-3 .indicator {
	display: none;
}


.menuzord-menu li .indicator-2 {
    margin-left: 3px;
}

.menuzord-menu li .indicator-2 i{
    font-family: FontAwesome;
    color: #FFFFFF;
}

.menuzord-menu li ul.dropdown li .indicator-2 {
    position: absolute;
    top: 8px;
    left: 90%;
    font-size: 15px
}

header li.nav-icon .indicator-2 {
    display: none;
}

.menuzord-menu ul.dropdown-2 li a,
.menuzord-menu>li>.megamenu a,
.menuzord-menu>li>.megamenu h5,
.menuzord-menu ul.dropdown-2 li a {
    color: #FFFFFF;
}

.menuzord a,
.menuzord-menu ul.dropdown-2 li a {
    -o-transition: color .3s linear, background .3s linear;
    -moz-transition: color .3s linear, background .3s linear;
    -webkit-transition: color .3s linear, background .3s linear;
    transition: color .3s linear, background .3s linear
}

.menuzord-menu ul.dropdown-2,
.menuzord-menu ul.dropdown-2 li ul.dropdown-2 {
    list-style: none;
    margin-top: 0px;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 99;
    min-width: 190px;
    white-space: nowrap;
    
}

.menuzord-menu ul.dropdown-2,
.menuzord-menu ul.dropdown-2 li ul.dropdown-2:first-child {
	padding-top: 21px;
}

.menuzord-menu ul.dropdown-2 li ul.dropdown-2 {
    right: 100%;
}
.menuzord-menu ul.dropdown-2 li {
    clear: both;
    width: 100%;
    border: 0;
    font-size: 10px;
    position: relative
}
.menuzord-menu ul.dropdown-2 li a {
    width: 100%;
    background: 0 0;
    padding: 10px 25px 10px 22px;
    text-decoration: none;
    display: inline-block;
    float: left;
    clear: both;
    position: relative;
    outline: 0;
    font-weight: bold;
}

.menuzord-menu ul.dropdown-2 li:hover>a {
    padding-right: 19px;
    color: #333;
    background: rgb(196, 172, 95); /*rgba(255,255,255,.09);*/
}
.menuzord-menu ul.dropdown-2.dropdown-2-left {
    left: none;
}
.menuzord-menu ul.dropdown-2 li ul.dropdown-2.dropdown-2-left {
    left: -100%
}

.menuzord-menu li ul.dropdown-2 li .indicator {
    position: absolute;
    top: 8px;
    left: 0px;
    font-size: 15px
}

/* dropdown-2 */
.menuzord-menu ul.dropdown-2,
.menuzord-menu ul.dropdown-2 li ul.dropdown-2{
    background: #335382 !important;
    /* background-image: url('/img/pictures/opacity.jpg') !important; */
    border: 0px solid #FFFFFF; 
    opacity: 0.99;
}

/* Hover state (dropdown-2 items) */
.menuzord-menu ul.dropdown-2 li:hover > a{
    color: #fff;
}

.nav-center-align .menuzord-menu ul.dropdown-2,
.nav-center-align .menuzord-menu>li>.megamenu {
    text-align: left;
}

.nav-block-left .menuzord-menu ul.dropdown-2,
.nav-block-left .menuzord-menu>li>.megamenu {
    text-align: left;
}

